Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055049 - Build with $RPM_OPT_FLAGS, fix -debuginfo.
Summary: Build with $RPM_OPT_FLAGS, fix -debuginfo.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: goaccess
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Eduardo Echeverria
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DebugInfo
TreeView+ depends on / blocked
 
Reported: 2014-01-18 10:15 UTC by Ville Skyttä
Modified: 2014-02-14 07:54 UTC (History)
2 users (show)

Fixed In Version: goaccess-0.7-2.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-19 09:20:29 UTC


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS, fix -debuginfo. (deleted)
2014-01-18 10:15 UTC, Ville Skyttä
no flags Details | Diff
Build with $RPM_OPT_FLAGS, fix -debuginfo (deleted)
2014-01-18 11:45 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2014-01-18 10:15:20 UTC
Let me know if you'd like me to push and build this for devel.

Comment 1 Ville Skyttä 2014-01-18 10:15:25 UTC
Created attachment 851943 [details]
Build with $RPM_OPT_FLAGS, fix -debuginfo.

Comment 2 Ville Skyttä 2014-01-18 11:45:32 UTC
Created attachment 851956 [details]
Build with $RPM_OPT_FLAGS, fix -debuginfo

Revised patch that actually works.

Comment 3 Eduardo Echeverria 2014-01-19 06:59:52 UTC
@scop, feel free to do it. thanks for advance.

Comment 4 Christopher Meng 2014-01-19 08:40:33 UTC
Ville, feel free to fix it in rawhide.

I will merge your change to other branches tomorrow.

Comment 6 Fedora Update System 2014-01-20 00:46:00 UTC
goaccess-0.7-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/goaccess-0.7-2.fc19

Comment 7 Fedora Update System 2014-01-20 00:46:10 UTC
goaccess-0.7-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/goaccess-0.7-2.fc20

Comment 8 Fedora Update System 2014-01-29 03:03:02 UTC
goaccess-0.7-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-02-14 07:54:55 UTC
goaccess-0.7-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.